Jump to content
cematesh

1.6'dan 1.7'ye yukselttikten sonra EntityMapper.php'da hata

Recommended Posts

Merhaba,

1.6'dan 1.7'te migrationpro modulu ile yukselttim ancak temam icin bir noktada dil degistirmem gerektiginden ceviri modulune geldigimde orada boyle bir hata ile karsilastim ve debug modu ile incelemek istedim, ancak debug moduna aldiktan sonra performans sayfasina da erisemiyorum ve 500 hatasi aliyorum.

Deprecated: array_key_exists(): Using array_key_exists() on objects is deprecated. Use isset() or property_exists() instead in /home/hosting/webapps/outleto/src/Adapter/EntityMapper.php on line 99

daha aciklayici olabilmesi icin hata sayfasindan resimde ekliyorum.

Bu hatayi nasil duzeltebilirim?

 

Screen Shot 2020-02-28 at 5.01.09 PM.png

Share this post


Link to post
Share on other sites

Selamlar,

Çeviri modülü dediğiniz hangisi, Yerelleştirme -> Çeviriler mi? Özel bir modül mü, spesifik olarak hangi PS ve PHP versiyonunu kullanıyorsunuz?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More